@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese');
/*
font-family: 'Open Sans', sans-serif;
//Options
light 300
regular 400
semi-bold 600
bold 700
extra-bold 800
*/
.fixed100 #prihlaseni{ position:relative; margin:0 auto; width:100%; max-width:500px; padding:20px; display:none;}
.logined{ width:100%; background-color:#FFF; padding:40px; display:block; position:relative; top:30px;}
.logined span{ font-size:24px; width:100%; text-align:center; display:block; font-weight:600; margin-bottom:20px;}
.logined input{ width:100%; height:50px; border:1px solid #e1e1e1; color:#8f9395; padding:14px; margin-bottom:10px;}
.logined button{width:180px; height:50px; background-color:#e92b2c; color:#fff; font-size:14px; border:none; display:block; margin:20px auto;}

.logined a{ width:100%; display:block; color:#8f9395; font-size:14px; margin-top:14px;}
.logined a:hover{ text-decoration:none;}
.close_light{ float:right; margin-bottom:10px; clear:both; margin-right:10px; cursor:pointer;}
.fixed100{ position:fixed; display:none; left:0; top:0; background-color:rgba(20,24,27,0.76); width:100%; height:100%;z-index: 999999;}
.fixed100 #hledat{ position:relative; margin:0 auto; width:100%; max-width:500px; padding:20px; display:none;}
.fixed100 #hledat input{ background-color:#FFF; width:100%; height:45px; background-image:url(../img/search_light.png); background-position:left+10px center; font-size:14px; color:#8f9395; font-weight:100; padding:10px 10px 10px 40px; border:none;}
.coll70 .coll33{ width:33.3%; float:left; display:inline-block; text-align:left; margin-top:20px;}
.coll70 .coll33 h3{ font-size:20px; font-weight:600; color:#24282b; margin-bottom:20px; padding-right:20px;}
.coll70 .coll33 p{}
.coll70 .coll33 p:nth-child(4){ display:block; margin-top:20px;}
.coll70 .coll33 p span{ color:#e82e32; font-weight:600;}
.coll70 .coll33 p a{color:#24282b;}
.coll70 .coll33 p:nth-child(4) a{ text-decoration:none;}
.skills{ display:block; margin-top:16px;}
.skills img{ margin-right:5px;}

.region_panel{ width:100%; float:left; padding:20px; background-color:#edeff2; position:relative; }
.region_panel h2{ font-size:26px; font-weight:600; color:#e82e32; }
.region_panel select{
	border-radius:0px;
	-moz-border-radius:0px;
	-ms-border-radius:0px;
	border:1px solid #e1e1e1;
	height:43px;
	width:238px;
	padding:0 18px;
	float:right;
	position:absolute;
	right:20px; top:22px;
	background : none;
	background-color:#FFF;
	-o-border-radius:0px;
	-webkit-border-radius:0px;
  -webkit-appearance : none; /* To gain control over the appearance on WebKit */
  -moz-appearance : none; /* To gain control over the appearance on Gecko */
	font-size:14px;
	color:#9b9fa1;
	background-image:url(../img/select_arrow.png); background-position:right+20px center; background-repeat:no-repeat;
  /* To gain control over the appearance on Presto (Opera) and Trident (IE)
     Note that it also work on Gecko and has partial effects on WebKit */  
  
}

#cz_mapa.interactive_map{ max-width:60%; height:auto; float:left;}
#sk_mapa.interactive_map{ max-width:30%; height:auto; float:right;}
.interactive_map svg{ max-width:100%; margin:0; padding:0; height:auto;}
.interactive_map svg path{
	transition: fill 0.5s;
    transition-property: fill;
    transition-duration: 0.5s;
    transition-timing-function: ease;
    transition-delay: 0s;}
.interactive_map svg path:hover{fill: #e82e32;cursor: pointer;}
.interactive_map svg a.active path{fill: #e82e32;}

#menu_button{ height:30px; width:40px; position:absolute; top:25px; right:10px; cursor:pointer; display:none;}
#menu_button span{ height:3px; display:block; background-color:#FFF; width:100%; transition: .3s; position:absolute; border-radius:200px; right:0;}
#menu_button span:nth-child(1){ top:10px;}
#menu_button span:nth-child(2){ top:20px;background-color: #e92b2c;}
#menu_button span:nth-child(3){ top:30px;}

#menu_button.open span:nth-child(1){ top:20px; -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg);  transform: rotate(45deg);}
#menu_button.open span:nth-child(2){ top:20px;background-color: #e92b2c; width:0%;}
#menu_button.open span:nth-child(3){ top:20px; -ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg);  transform: rotate(-45deg);}


.close{ position:absolute; bottom:10px; right:10px; height:30px; width:30px; background-color:#585e62; border-radius:30px; background-image:url(../img/close.png); background-position:center; background-repeat:no-repeat; cursor:pointer;}
nav#general_nav ul li > span.active{ background-color:#FFF;} 
nav#general_nav ul li a.active{ background-color:#FFF;}
.in_slide{ width:1040px; display:block; margin:0 auto; overflow:hidden;}
.in_slide tr{width:2000px; display:block; transition: 1s;}
.in_slide tr td{ width:240px; margin:10px; border:1px solid #e1e1e1; display:inline-block; float:left;}
.in_slide tr td a{ width:100%; position:relative; overflow:hidden; padding:20px 20px 60px 20px; display:block; text-align:center; text-decoration:none;}
.moto_jmeno{ font-size:18px; font-weight:700; text-decoration:none; color:#000; display:block; width:100%; margin:10px 0px 0 0;}
.moto_vyrobce{ font-size:13px; width:100%; font-weight:400; text-align:center; color:#9b9fa1;}
.moto_cena{ width:100%; text-align:center; position:absolute; left:0; bottom:0; color:#000; line-height:50px;}

*{ margin: 0; padding: 0; box-sizing: border-box; border-radius: 0px; outline: none; background-repeat: no-repeat; }
html{ margin:0; padding:0; width:100%; height:100%; display:block;}
body{ font-family: 'Open Sans', sans-serif; padding:0; width:100%; height:100%; display:block; max-width:1920px; margin:0 auto; position:relative; }
/* Sample style */
.height{ width:100%; display:inline-block;}
.coll-1240{ max-width:1280px; width:100%; display:block; margin:0 auto; text-align:center;}
.transition3{ transition: .3s; -moz-transition: .3s; -ms-transition: .3s; -o-transition: .3s; -webkit-transition: .3s; }
.center{ display:block; max-width:1240px; margin:0 auto;}
nav#general_nav ul li.responsiv{ display:none;}
/* Index */
header#header{ height:90px; width:100%; display:block; position:relative; z-index:99999999; background-image:url(../img/header.jpg); background-position:left top; background-repeat:repeat; }
.logo{ float:left; margin-top:20px; display:block;}
.logo img{ display:block; max-width:100%;}
.header_options{ max-width:300px; width:100%; float:right; display:inline-block;}  
.currency{ border:none; background-color:transparent; height:30px; width:75px; display:inline-block; float:right; margin-top: 30px; margin-right:20px;}
.currency ul{line-height: 30px;}
.currency ul li{ position:relative; list-style-type:none;}
.currency ul li span{ border:1px solid #6e7173;line-height: 30px; display:block; width:75px; text-align:center; color:#6e7173; font-size:12px; font-weight:600; cursor:pointer; padding-right:30px;}
.currency ul li span.active{ border:1px solid #fff; background-color:#fff;}
.currency ul li span.active:after{ content:""; background-image:url(../img/icons/mena.png); background-position:center; height:30px; width:30px; position:absolute; top:0; right:0; display:block; background-repeat:no-repeat;border:1px solid #fff;}
.currency ul li span:after{ content:""; background-image:url(../img/icons/mena.png); background-position:center; height:30px; width:30px; position:absolute; top:0; right:0; display:block; background-repeat:no-repeat;border:1px solid #6e7173;}
.currency ul li ul{ position:absolute; border:1px solid #fff;width:75px; top:31px; left:0; background-color:#fff; display:none; z-index:99999;}
.currency ul li ul li{}
.currency ul li ul li a{ color:#6e7173; border-top: 1px solid #6e7173; text-decoration:none;font-size:12px; font-weight:600; cursor:pointer; text-align:center; display:block; padding-right:30px; width:75px;}
.search{ border:none; background-color:transparent; height:30px; width:65px; background-image:url(../img/icons/hledat.png); background-position:center; float:right; border-left:1px solid #6e7173;margin-top: 30px; cursor:pointer;}
.users{ border:none; background-color:transparent; height:30px; width:65px; background-image:url(../img/icons/uzivatel.png); background-position:center; float:right; border-left:1px solid #6e7173; margin-top: 30px; cursor:pointer;}
.cart{ height:65px; width:65px; border-radius:65px; background-color: #e92b2c; display:inline-block; background-image:url(../img/icons/kosik.png); background-position:left+12px top+21px; float:right; margin-top: 12px; position: relative; text-decoration: none;}
.kusy_v_kosiku{position: absolute; width: 26px;height: 26px;background: white;display: flex;flex-wrap: wrap;justify-content: center;align-items: center; color: black; right: -2px; top: -2px; font-size: 13px; border-radius: 100%;}
nav#general_nav.active{ display:block; z-index:9999;}
nav#general_nav{ width:100%; height:60px; background-color:#24282b; z-index:99999;position: relative;}
nav#general_nav ul{ max-width:1280px; display:block; width:100%; margin:0 auto; position:relative; z-index:999999999;}
nav#general_nav ul li{ display:inline-block; width:calc((100% / 12) + 9px); float:left; text-align:center; list-style-type:none;line-height: 60px;}
/*@media all and (min-width: 767px){*/
@media all and (min-width: 851px){
	nav#general_nav ul li:nth-of-type(5){ width: calc((2* (100% / 12)) - 22px);}
	/*nav#general_nav ul li:nth-of-type(6){ width: calc((2* (100% / 11)) - 12px);}*/
	nav#general_nav ul li:nth-of-type(7){ width: calc((2* (100% / 12)) - 22px);}
	nav#general_nav ul li:nth-of-type(8){ width: calc((3* (100% / 12)) - 22px);}
}
nav#general_nav ul li ul span{ color:#9b9fa1; text-decoration:none; font-weight:600;line-height: 60px; display:block; width:100%; line-height:1.3; font-weight:400; font-size:13px; width:100%; display:block; cursor:pointer;}
nav#general_nav ul li > span{ cursor:pointer; color:#9b9fa1; text-decoration:none; font-weight:600;line-height: 60px; display:block; width:100%; height:100%; font-size:14px; background-image:url(../img/icons/menu.png); background-position:right+50px center; position:relative; z-index: 9999;transition: .3s; -moz-transition: .3s; -ms-transition: .3s; -o-transition: .3s; -webkit-transition: .3s; }
nav#general_nav ul li a{ color:#9b9fa1; text-decoration:none; font-weight:600;line-height: 60px; display:block; width:100%; height:100%; font-size:14px;transition: .3s; }
nav#general_nav ul li a:hover, nav#general_nav ul li span:hover{ background-color:#fff;}
nav#general_nav ul li ul.box{ position:absolute; top:60px; width:100%; display:none; background-color:#FFF; left:0;box-shadow:2px 0px 10px rgba(0,0,0,0.15); padding:40px;}
nav#general_nav ul li ul li{ position:relative; height:320px; border:1px solid #cdd1d5; width:248px; padding:10px; text-align:center; float:left; margin:10px; overflow:hidden;}
nav#general_nav ul li ul li img{ margin:0 auto; display:block;}

.slider{ height:340px; overflow:hidden; width:1073px; display:block; margin:0 auto; position:relative; overflow:hidden;}
nav#general_nav ul li .slider a p{ font-size:18px; font-weight:700; text-align:center; color:#000; width:100%; display:block; line-height:1.3; margin-bottom:10px; margin-top:20px;}
.bottom_part{ width:100%; position:absolute; left:0; bottom:0; display:inline-block;}
nav#general_nav ul li span.cena{ width:100%; float:left; height:40px; font-size:18px; font-weight:700; color:#000; text-align:center; position:relative;}

.roletka{ position:absolute; left:0; width:100%; top:60px; display:none;}
.slider_menu{ max-width:1280px; display:block; position:relative; background-color:#fff; padding:20px; margin:0 auto;}
/*nav#general_nav ul li span.dostupnost{ width:50%; float:left; height:40px; font-size:14px; font-weight:600; color:#000; padding-top:4px; text-align:left; padding-left:30px; position:relative;}
nav#general_nav ul li span.dostupnost.skladem:before{ content:""; width:10px; height:10px; display:block; position:absolute; left:10px; top:8px; border-radius:12px; background-color:#22c911;}
nav#general_nav ul li span.dostupnost.neni_skladem:before{ content:""; width:10px; height:10px; display:block; position:absolute; left:10px; top:8px; border-radius:12px; background-color:#e92b2c;}
*/
nav#general_nav ul li ul li:hover .zobrazit{ bottom:0;}
nav#general_nav ul li ul span:hover{ background-color:transparent;}
nav#general_nav .slider ul{ max-width:1000%;  }
.prev_slide{ background-color:#585e62; height:40px; width:40px; border-radius:40px; background-image:url(../img/roletka_prev.png); background-position:left+14px center; position:absolute; left:20px; top:46%; cursor:pointer;}
.next_slide{ background-color:#585e62; height:40px; width:40px; border-radius:40px; background-image:url(../img/roletka_next.png); background-position:left+16px center; position:absolute; right:20px; top:46%; cursor:pointer;}
.zobrazit{ font-size:14px; font-weight:600; color:#fff; background-color:#e92b2c; width:100%; height:50px; position:absolute; left:0; bottom:-50px; display:block; line-height:50px;}
/* Slider */
.grey{ background-color:#edeff2; width:100%; display:inline-block; height:auto; position:relative;}
#main_slider{ max-width:1240px; display:block; overflow:hidden; margin:0 auto;max-height: 500px; position:relative;}
#main_slider img{ max-width:100%;}
#main_slider .ul{ position:relative; top:0; left:0; width:100%;}
#main_slider .ul div.okno{ background-position:top center; position:absolute; height:100%; position:absolute; left:0%; top:0; width:100%; list-style-type:none; display:none; background-size:cover;}
.slides{ position:absolute; top:80px; left:0; max-width:38%;}
.slides h1, .slides h2{ font-size:56px; font-weight:300;}
.slides h1 strong, .slides h2 strong{ font-weight:700; display:block;}
.slides p{ font-size:18px; font-weight:300; margin-top:20px;}
.slides a{ margin-top:20px; width:180px; height:50px; line-height:50px; font-size:14px; font-weight:600; background-color:#e92b2c; color:#fff; text-decoration:none; text-align:center; display:block;}
.slider_prev{ height:40px; width:40px; display:block; border-radius:40px; background-color:#fff; position:absolute; left:30px; top:48%; background-image:url(../img/slider_prev.png); background-position:left+13px center; cursor:pointer; z-index:999;}
.slider_next{ height:40px; width:40px; display:block; border-radius:40px; background-color:#fff; position:absolute; right:30px; top:48%;background-image:url(../img/slider_next.png); background-position:left+18px center; cursor:pointer; z-index:999;}

.hlavni{position:relative; top:0;transition: .3s; -moz-transition: .3s; -ms-transition: .3s; -o-transition: .3s; -webkit-transition: .3s;}
.point{ position:absolute; height:54px; width:54px; display:block; background-color:#585e62; border-radius:54px; right:30px; top:80px; background-position:center;transition: .3s; -moz-transition: .3s; -ms-transition: .3s; -o-transition: .3s; -webkit-transition: .3s;}
.points{ display:inline-block; width:300px; text-decoration:none; padding:20px; position:relative;}
.points h3{ font-size:20px; font-weight:700; color:#000; margin-top:14px;}
.points p{ font-size:14px; font-weight:400; color:#9b9fa1; padding:10px;}
.progress{ width:100%; height:4px; background-color:#e6e8eb; position:relative; display:block; margin-top:30px;}
.progress span{ height:100%; width:0%; background-color:#e92b2c; position:absolute; left:0; top:0;transition: .3s; -moz-transition: .3s; -ms-transition: .3s; -o-transition: .3s; -webkit-transition: .3s;}
.point.hover{background-color:#e92b2c;}
.moto{ background-image:url(../img/icons/moto.png);}
.kolo{ background-image:url(../img/icons/kola.png);}
.dily{ background-image:url(../img/icons/dily.png);}
.servis{ background-image:url(../img/icons/servis.png);}

section{ padding:80px 0px;}
section h2{ font-size:38px; text-align:center; width:100%; margin-bottom:40px;}

.red_body{ background-color:#e92b2c; width:100%; padding:40px 0px;}
.red_body h2{ color:#fff;}

.novinka{ width:46%; margin:2%; float:left; text-align:left; position:relative;}
.novinka img{ max-width:100%;}

.stitek {
    position: relative;
    width: 100%;
    min-height: 140px;
    right: 0;
    top: 0px;
    background-image: url(../img/aktualita.svg);
    background-position: left top;
    background-size: cover;
    padding: 52px 30px;
    box-shadow: 3px 0px 20px rgba(0,0,0,0.3);
}
.stitek h3{ font-size:18px; font-weight:700;}
.kalendar{ font-size:11px; background-image:url(../img/icons/kalendar.png); padding-left:25px; margin-top:10px; display:block; background-position:left center;}
.stitek p{ font-size:14px; font-weight:400; color:#aaaeaf; display:block; margin-top:10px;}
.vse{ width:100%; text-align:center; display:block; color:#fff; text-decoration:none;}
.vse span{background-color:#24282b; text-align:center; line-height:36px; padding:12px 28px; font-size:14px; font-weight:600; margin:60px auto 0px auto; display:inline-block;}

.prodejna{ display:none;}
.prodejna.prodejna1{ display:block;}
.dark_body{ background-color:#24282b;}
.dark_body h2 {color:#a3a7a9; text-align:center; width:100%; display:block;}
.dark_body p{color:#606466;text-align:center; width:300px; display:block; margin:0px auto 30px auto;}
#newsletter{ max-width:675px; width:100%; display:block; margin:0 auto; position:relative;}
#newsletter input{ background-image:url(../img/icons/mail.png); padding:15px 45px; background-color:#373a3c; background-position:left+15px center; width:90%; border:none; height:64px; font-size:14px; font-weight:400;color:#a3a7a9;} 
#newsletter button{ position:absolute; right:0; top:7px; height:50px; width:180px; border:none; font-weight:600; font-size:14px; background-color:#b6191a; color:#fff; cursor:pointer;}

footer{ background-color:#1f2225; padding:80px 0px; text-align:left;}
footer * { text-align:left; list-style-type:none;}
.coll-40{ float:left; width:40%; padding:0 10px;}
.coll-60{ float:left; width:60%; padding:0 10px;}
.coll-50{ width:50%; float:left; padding:0 10px;}
.coll-33{ width:33%; float:left; padding:0 10px;}
footer h2{ color:#aaaeaf; font-size:18px; font-weight:700; margin-bottom:20px; display:block;}
footer ul li a{ color:#606466; line-height:30px; display:inline-block; text-decoration:none; font-size:14px; }
footer ul li a:hover{ text-decoration:underline;}
footer ul li span{color:#606466; line-height:30px; display:block; text-decoration:none; font-size:14px;}
.button{ height:50px; line-height:50px; width:180px; display:block; text-align:center; color:#fff; text-decoration:none; border:2px solid #555555; margin-bottom:20px;transition: .3s; -moz-transition: .3s; -ms-transition: .3s; -o-transition: .3s; -webkit-transition: .3s; cursor:pointer;}
.button.active{ background-color:#b6191a; border:2px solid #b6191a;}
.button:hover{background-color:#b6191a; text-decoration:none; border:2px solid #b6191a;}
footer ul li span strong{ display:block; margin-top:38px;}
a.button{ display:block; margin-top:38px;}

.white_body.katalog{ padding-top:20px;}
.product_box{ width:295px; height:350px; position:relative; border:1px solid #cdd1d5; display:inline-block; padding-top:30px; text-decoration:none; color:#24282b; overflow:hidden; float:none; margin-right:5px; margin-left:5px; margin-bottom:10px; text-align:center;}
.product_box h2{ font-size:18px; font-weight:700; color:#24282b; margin-bottom:4px; margin-top:20px;}
.product_box p{ font-size:13px; font-weight:400; color:#9b9fa1;}
.price_box{position:absolute; bottom:0; left:0; font-size:18px; font-weight:600; width:100%; text-align:center; line-height:60px; display:block;}
.view_detail{ color:#fff; font-size:14px; font-weight:600; width:100%; line-height:50px; position:absolute; left:0; bottom:-44px; height:50px; display:block; background-color:#ebebeb;transition: .3s; -moz-transition: .3s; -ms-transition: .3s; -o-transition: .3s; -webkit-transition: .3s;}
.product_box:hover .view_detail{ background-color:#e92b2c; bottom:0;}
.in_slide tr td a:hover .view_detail{ background-color:#e92b2c; bottom:0;}
.produkty{ max-width:1240px; padding-left:0px; margin:0 auto; display:block; text-align:center;}
.white_body h1{ font-size:46px; font-weight:300; width:100%; text-align:center; margin-bottom:40px;}

nav#drobeckova{ width:100%; display:block; text-align:left; padding-top:30px;}
nav#drobeckova ul{ width:100%; display:block;}
nav#drobeckova ul li{ display:inline-block; list-style-type:none;}
nav#drobeckova ul li a{ color:#9b9fa1; text-decoration:none; font-size:14px; font-weight:100;}
nav#drobeckova ul li a strong{ color:#24282b; text-decoration:none; font-size:14px; font-weight:700;}
nav#drobeckova ul li span{ color:#9b9fa1; text-decoration:none; font-size:14px; font-weight:100; margin: 0 6px 0 10px;}

#razeni{ max-width:1280px; display:block; margin:0 auto; width:100%; position:relative; padding:0 10px;}
#razeni select option{}
#razeni select {
	padding:0 10px;
	border-radius:0px;
	-moz-border-radius:0px;
	position:relative;
	-ms-border-radius:0px;
	-o-border-radius:0px;
	-webkit-border-radius:0px;
  -webkit-appearance : none; 
  -moz-appearance : none; 
  background-image:url(../img/select.png);
  position:absolute; right:0px; top:-80px;
  background-position:right+13px center;
} 
#razeni select {
   border: 1px solid #cdd1d5;
   font-size: 16px;
   color:#9b9fa1;
   height: 25px;
   background-color:transparent;
   font-size:12px; font-weight:600;
   width: 140px;
    border-radius:0px;
   -webkit-border-radius:0px;
   display:block;
}
#detail{}
#detail h1{ font-weight:700; font-size:46px; margin-bottom:25px;}
#detail p{ font-weight:400; font-size:14px; margin-bottom:25px;}
.coll50.nadpis{ float:right;}
.coll50{ width:50%; float:left; text-align:left;}
table#info_moto{ width:300px; margin-bottom:25px;}
table#info_moto tr{}
table#info_moto tr td{ font-size:15px; font-weight:400; padding:5px 0px;}
table#info_moto tr td span{ color:#22c911; font-size:14px;}

.coll50 img{ max-width:100%;}
.coll50 > a >img{ padding:0 20px;}

table#cena{ width:300px;}
table#cena tr{}
table#cena tr td{ font-size:15px; font-weight:400; padding:5px 0px;}
table#cena tr td p{ margin-bottom:6px; font-size:14px; color:#9b9fa1; width:100%; text-align:right;}
table#cena tr td span{ font-size:32px;text-align:right; width:100%; display:block;}
.formular{ height:50px; line-height:50px; padding:0 17px; font-size:14px; color:#fff; font-weight:600; background-color:#e92b2c; display:inline-block; cursor:pointer; margin-right:20px;}
.prodejci{ height:50px; line-height:50px; padding:0 30px; font-size:14px; color:#fff; font-weight:600; background-color:#24282b; text-decoration:none; display:inline-block; cursor:pointer;}
.th{ display:block; width:230px; height:50px; line-height:50px; font-size:16px; font-weight:700; text-align:center; color:#24282b; background-color: #edeff2; margin-top:35px;}

table#specifikace{ width:100%;}
table#specifikace tr{ background-color:#f5f7f9; width:100%;}
table#specifikace tr:nth-child(2n+1){ background-color:#edeff2;}
table#specifikace tr td{ padding:5px 10px;}

#barva{ height:50px; line-height:50px; position:relative; border-top:1px solid #ebebeb; border-bottom:1px solid #ebebeb; display:block; margin:35px 0;}
/*#barva span{ margin-right:10px; display:inline-block; height:31px; width:auto; background-color:#999;}*/
#barva span.box{ margin-left:15px; display:inline-block; height:31px; width:auto; }
#barva span.box div { background-color:#DDD;padding-left: 10px; padding-right: 10px; font-weight:bolder;  }
popis{ margin-top:36px; margin-right:20px; float:left; line-height:1; display:inline-block; height:31px; width:auto;}
#barva .vybrano{ position:absolute; bottom:5px; left:0; line-height:1; margin:0; width:100%; text-align:center;}

#thumb{ width:100%; margin-top:20px;}
#thumb a{ width:100px; display:inline-block; margin-right:10px;}
#thumb a img{ max-width:100%;} 

section#katalog{ padding:20px 0px;}
section#katalog h1{ font-size:32px; font-weight:700; width:100%; text-align:left;}
.coll30{ width:23%; float:left; padding-right:20px;}
.coll30 h1{ font-size:32px; font-weight:600; color:#a3a7a9; width:100%; text-align:left; margin-bottom:20px;}
.coll30 nav{ width:100%;background-color:#edeff2;}
.coll30 nav ul{width:100%;}
.coll30 nav ul li{width:100%; list-style-type:none;}
.coll30 nav ul li.podsekce {width:100%; list-style-type:none; background-color:#DDD; padding-left: 10px;}
.coll30 nav ul li a {
    width: 100%;
    text-align: left;
    display: block;
    line-height: 20px;
    height: auto;
    font-size: 14px;
    font-weight: 400;
    color: #24282b;
    text-decoration: none;
    padding: 0 13px;
    border-bottom: 1px solid #a3a7a9;
    padding-top: 15px;
    padding-bottom: 15px;
}
.coll30 nav ul li a:hover{ color:#e92b2c;}
.coll30 nav ul li a.active{ background-image:url(../img/icons/menu_active.png); background-position:right+10px center;}
.coll70{ width:77%; float:left;}
.select_moto{ width:215px; height:215px; border:1px solid #cdd1d5; display:inline-block; text-decoration:none; padding:25px 20px 20px 20px; float:left; margin-top:25px; margin-right:25px; color:#000;}
.select_moto img{ max-width:122px; max-height:122px;}
.select_moto h4{ font-weight:400; font-size:14px; width:100%; text-align:center; margin-top:17px; display:block;}
.coll70 h2{ width:100%; display:block; text-align:left; font-size:32px; font-weight:700; margin-bottom:0px;}
.coll70 h3{width:100%; display:block; text-align:left; font-size:26px; font-weight:600; color:#a3a7a9; float:left; clear:both; margin-top:25px;}
#left-nav.active{ display:block;}

.select_parts{ width:215px; height:215px; border:1px solid #cdd1d5; display:inline-block; text-decoration:none; padding:25px 20px 20px 20px; float:left; margin-top:25px; margin-right:25px; color:#000;}
.select_parts img{ max-width:100%; max-height:100%;}
.select_parts h4{ font-weight:400; font-size:14px; width:100%; text-align:center; margin-top:17px; display:block;}

#detail_view{ width:100%; text-align:left;}
#product_desc{ width:100%; text-align:center;}
#product_desc tr{}
#product_desc tr th{ border-bottom:1px solid #e1e1e1; border-top:1px solid #e1e1e1; background-color:#edeff2; height:40px; font-size:13px;}
#product_desc tr td{ border-bottom:1px solid #e1e1e1; border-right:1px solid #e1e1e1;  height:80px; font-size:14px; padding:5px;}
#product_desc tr td:last-child{ border-right:none;}
.detail_form input{ width:36px; margin:9px 3px; height:36px; border:none; background-color:#f5f7fa; text-align:center; display:inline-block; float:left;}
.detail_form .vloz{ height:45px; width:45px; border-radius:45px; background-color:#e92b2c; background-image:url(../img/icons/kosik.png); float:left; display:inline-block; border:none; background-position:center; background-size:30px; margin-left:10px;}
.cart_form{ display:inline-block;}
#product_desc tr td span.resp{ display:none;}
#detail_view img{ display:block; margin:30px auto; max-width:100%;}
#product_desc tr td a strong{ display:block; text-decoration:underline; width:100%; text-align:left; color:#000;}
#product_desc tr td span{ display:block; text-decoration:none; font-size:10px; width:100%; text-align:left; text-decoration:none; color:#000; }
.moto_nazev{ font-size:14px; margin-bottom:25px; color:#95999b; text-align:left;} 
 
.config{ position:relative; height:55px; width:100px; border:1px solid #e1e1e1; display:inline-block; margin-right:30px; margin-left:17px;}
.config input{ border:none; width:100%; height:100%; display:block;}
.minus{width:35px; height:35px; display:block; position:absolute; left:-17px; top:9px; border:1px solid #e1e1e1; background-color:#edeff2; background-image:url(../img/minus.png); background-position:center; cursor:pointer;}
.plus{width:35px; height:35px; display:block; position:absolute; right:-17px; top:9px; border:1px solid #e1e1e1; background-color:#edeff2; background-image:url(../img/plus.png); background-position:center; cursor:pointer;}
#count{ text-align:center; font-size:15px;padding-left: 10px;}
#buy{ width:100%; display:inline-block; margin-top:35px; text-align:left; margin-bottom:25px;}
#buy button{ height:55px; width:130px; background-color:#e92b2c; color:#fff; font-size:14px; font-weight:600; padding-left:35px; border:none; background-image:url(../img/icons/kosik.png); background-position:left+16px center;}

section#kosik{ padding:20px 0px;}
.cart_menu{ width:100%; display:inline-block;}
.cart_menu li{ display:inline-block; width:33.3%; float:left; text-align:left;}
.cart_menu li a{ text-decoration:none; font-weight:600; font-size:16px; color:#000;}
.cart_menu li a span{ width:66px; height:66px; border-radius:66px; margin-right:20px; text-align:center; line-height:66px; border:2px solid #ebebeb; display:inline-block;}
.cart_menu li a.active span{ background-color:#585e62; color:#fff; border-color:#585e62;}
.cart_menu li a:hover{ text-decoration:underline;}

#kosik_table tr th:nth-child(2){ width:50%; text-align:left;}
#kosik_table tr td:nth-child(2){ width:50%; text-align:left;}
#kosik_table{ width:100%; text-align:left;}
#kosik_table tr{}
#kosik_table tr th{ border-bottom:1px solid #e1e1e1; border-top:1px solid #e1e1e1; background-color:#edeff2; height:40px; font-size:13px; padding:5px; text-align:center;}
#kosik_table tr td{ border-bottom:1px solid #e1e1e1;   height:80px; font-size:14px; padding:5px; text-align:center;}
#kosik_table tr td:last-child{ border-right:none;}
.detail_form input{ width:36px; margin:9px 3px; height:36px; border:none; background-color:#f5f7fa; text-align:center; display:inline-block; float:left;}
.detail_form .vloz{ height:45px; width:45px; border-radius:45px; background-color:#e92b2c; background-image:url(../img/icons/kosik.png); float:left; display:inline-block; border:none; background-position:center; background-size:30px; margin-left:10px;}
.cart_form{ display:inline-block;}
#kosik_table tr td span.resp{ display:none;}
#kosik_table tr td a strong{ display:block; text-decoration:underline; width:100%; text-align:left; color:#000;}
#kosik_table tr td span{ display:block; text-decoration:none; font-size:10px; width:100%; text-align:left; text-decoration:none; color:#000; }
#kosik_table tr td input{ width:34px; height:34px; text-align:center; border:none; background-color:#f5f7fa;}
#kosik h1{ display:block; margin:30px 0px 0px 0px; width:100%; text-align:left; font-size:32px; font-weight:600;}

.prices{ width:100%; text-align:right; margin:30px 0;}
.small_price{ font-size:14px; color:#9b9fa1; font-weight:400;}
.big_price{ font-size:26px; font-weight:400;}

.bottom_cart{ width:100%; text-align:right;}
.bottom_cart button{ padding:0 22px; height:50px; text-align:center; color:#fff; font-weight:400; display:inline-block; font-size:14px; border:none; background-color:#e92b2c;}
.cart_login{ height:50px; background-color:#edeff2; display:inline-block; line-height:50px; padding:0 22px; margin-right:16px;}

#step2 button{ margin-top:25px;}
#step2{ width:70%; display:inline-block; float:left; text-align:left; padding-right: 20px;}
#step2 label{ width:50%; float:left; margin-bottom:10px; padding-right:20px;}
#step2 label span{ width:100%; font-size:14px; margin-bottom:6px; display:block;}
#step2 label input{ width:100%; height:40px; border:1px solid #ebebeb; display:block; padding:10px;}
#step2 label input[type="checkbox"]{ display:inline-block; width:auto; height:25px; margin-right:10px; position:relative; top:4px;}
#step2 label strong{ height:25px; display:inline-block;}
.grey_row{ background-color:#edeff2; border:1px solid #e1e1e1; height:60px; line-height:60px; padding:0 20px; display:block; clear:both; margin-top:25px; position:relative;}
.grey_row h2{ font-size:22px; color:#585e62; text-align:left;}
.colls{ padding:20px 0px 20px 20px; border:1px solid #e1e1e1; border-top:none; display:inline-block; width:100%;}
.grey_row h2 span{ font-size:16px; font-weight:400;}
.after{ background-image:url(../img/h_slide.png); background-position:right+20px center; cursor:pointer;}
.colls{ display:none;}
.colls.rows1{ display:inline-block;}

.prihlaseni{ position:absolute; right:0; top:0; height:100%; width:120px; display:block; line-height:60px; font-size:14px; font-weight:600; cursor:pointer;}
#shrnuti{ width:30%; display:inline-block; float:left; margin-top:25px; border:1px solid #e1e1e1;}
#shrnuti h2{ color:#fff; font-size:22px; font-weight:600; text-align:left; background-color:#585e62; padding:0px 20px; margin:0; height:60px; line-height:60px;}
#shrnuti table{ margin:20px 5%; width:90%; border-bottom:1px solid #e1e1e1; padding-bottom:20px; text-align:left; }
#shrnuti table:last-child{ border:none; padding-bottom:0px;}
#shrnuti table tr{}
#shrnuti table tr td{ padding:5px; text-align:left;}
#shrnuti table tr td.big strong{ font-size:24px;}
#shrnuti table tr td:last-child{ text-align:right;}

#step3 button{ margin-top:25px;}
#step3{ width:70%; display:inline-block; float:left; text-align:left; padding-right: 20px;}
#step3 label{ width:100%; float:left; margin-bottom:10px; padding-right:20px; display:inline-block; line-height:25px;}
#step3 label span{  font-size:14px; margin-bottom:6px; display:inline-block; float:left; margin-left:10px;}
#step3 label span.freeship{ color:#15bf31;}
#step3 label p{ font-size:12px; font-weight:400; width:100%; display:block; float:left; padding-left:25px; position:relative; margin-top: -10px;}
#step3 label input{ width:25px; height:25px; border:1px solid #ebebeb; display:inline-block; padding:10px;float:left;}
#step3 label input[type="checkbox"]{ display:inline-block; width:auto; height:25px; margin-right:10px; position:relative; top:4px;}
#step3 label strong{ height:25px; display:inline-block;float:left;}

textarea#poznamka{ width:100%; display:block; min-height:100px; max-width:100%; padding:12px; border:1px solid #e1e1e1;}
.colls.rows1.poznamka{ padding-right:20px;}


.coll30 {
    width: 300px;
    display: inline-block;
    text-align: left;
    margin-right: 10px;
    margin-bottom: 60px;
}
.float {
    width: 100%;
    display: inline-block;
}
.kraje{
	text-align: center;
}
.kraje embed{
	display: inline-block;
	width: 600px;
}
.kraje ul{
	display: inline-block;
}
.coll30_dealer {
    width: calc(100% - 20px);
	max-width: 1200px;
    display: inline-block;
    text-align: left;
    margin: 20px 0;
	background: rgb(241,240,240);
}
.coll30_dealer .foto {
    max-width: 480px;
	min-width: 400px;
	width: calc(100vw / 2.5);
	max-height: 270px;
	min-height: 220px;
	height: calc(((100vw / 2.5) / 16) * 9);
	float: left;
    text-align: left;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.coll30_dealer img{
	max-width: 250px;
	max-height: 250px;	
}
.coll30_dealer .text {
    min-width: calc(100% - 480px);
	width: calc(100% - (100vw / 2.5));
	max-width: calc(100% - 400px);
	float: left;
    text-align: left;
	padding: 20px;
}
@media all and (max-width: 820px){
	.coll30_dealer .text{
		width: 100%;
		min-width: 100%;
		max-width: 100%;
	}
}
@media all and (max-width: 440px){
	.coll30_dealer .foto{
		width: 100%;
		max-width: 100%;
		min-width: 100%;
		height: calc(((100vw - 40px) / 16) * 9);
		min-height: calc(((100vw - 40px) / 16) * 9);
		max-height: calc(((100vw - 40px) / 16) * 9);
	}
}
.coll30_dealer .text .btn{
	display: inline-block;
	height: 40px;
	margin-top: 20px;
	padding: 0 20px;
	line-height: 40px;
	text-decoration: none;
	color: white;
	background: black;
	transition: all .3s ease;
}
.coll30_dealer .text .btn.empty{
	color: rgb(150,150,150);
	background: rgb(200,200,200);
	cursor: not-allowed;
}

#map {
    width: 100%;
    position: relative;
    display: block;
    min-height: 490px;
    z-index: 99;
}
.float {
    width: 100%;
    display: inline-block;
}
.coll30 {
    width: 22%;
    display: inline-block;
    text-align: left;
    margin-right: 10px;
    margin-bottom: 30px;
}
.coll30 h3 {
	margin: 0px;	
	
}
.coll30 a {
	color: #FF0000;
}

/*Otakarovy styly*/
#prodej-a-servis{
	padding: 10px;
}
#prodej-a-servis h3{
	font-size: 20px;
	text-align: center;
	margin: 20px 0;
}
#prodej-a-servis .vyber{
	padding: 20px 0;
	text-align: center;
}
#prodej-a-servis .vyber .select{
	text-align: left;
}
#prodej-a-servis .type{
	display: none;
}
#prodej-a-servis .type .kraj{
	display: none;
}
#prodej-a-servis .type.active{
	display: block;
}
#prodej-a-servis .type .kraj.active{
	display: block;
}

/*20.4.2018*/
.clearfix:after{
	content: "";
	display: block;
	clear: both;
}

#dealers aside{
	float: left;
	width: 310px;
	padding-right: 15px;
}
	#dealers aside a{
		display: block;
		height: 50px;
		position: relative;
		padding: 0 15px;
		border-bottom: 2px solid rgb(205,209,213);
		line-height: 50px;
		text-align: left;
		text-decoration: none;
		color: black;
		background: rgb(237,239,242);
	}
	#dealers aside a.active{
		font-weight: 600;
	}
	#dealers aside a.active:after{
		box-sizing: border-box;
		content: "";
		display: block;
		height: 9px;
		width: 14px;
		position: absolute;
		top: calc(50% - 5px);
		right: 6px;
		border: 7px solid rgb(237,239,242);
		border-left: 7px solid rgb(232,46,50);
	}
#dealers main{
	float: right;
	width: calc(100% - 310px);
	position: relative;
	text-align: left;
}
	#dealers main h2{
		text-align: left;	
	}
	#dealers main .selected-state object{
		width: 560px;
		height: 330px;
	}
	#dealers main .selected-state p{
		padding-left: 200px;
		font-weight: 600;
	}
	
	#dealers main .other-state{
		height: 150px;
		width: 240px;
		position: absolute;
		top: 40px;
		right: 0;
		color: black;
	}
	#dealers main .other-state object{
		height: 120px;
		width: 240px;
	}
	#dealers main .other-state p{
		text-align: center;
	}
	#dealers main .other-state .cover{
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}
	
	#dealers main .dealer-list header{
		height: 80px;
		margin: 30px 0;
		padding: 0 20px;
		line-height: 80px;
		color: rgb(232,46,50);
		background: rgb(237,239,242);
	}
		#dealers main .dealer-list header h2{
			float: left;
			width: auto;
			font-size: 26px;
		}
		#dealers main .dealer-list header .select{
			float: right;
			width: 300px;
		}
	#dealers main .dealer-list .dealer{
		display: none;
		float: left;
		height: 350px;
		width: calc(100% / 3);
		font-size: 14px;
	}
	#dealers main .dealer-list .dealer.active{
		display: block;	
	}
	#dealers main .dealer-list .dealer h3{
		margin-bottom: 20px;
		padding-right: 100px;
		text-transform: uppercase;
		font-size: 16px;
	}
	#dealers main .dealer-list .dealer .contacts-start{
		margin-top: 20px;	
	}
	#dealers main .dealer-list .dealer strong{
		color: rgb(232,46,50);	
	}
	#dealers main .dealer-list .dealer strong + a{
		text-decoration: underline;
		color: black;
	}
	#dealers main .dealer-list .dealer .typ{
		display: inline-block;
		height: 40px;
		width: 40px;
		margin: 25px 10px 0 0;
		position: relative;
		border-radius: 20px;
		background: rgb(88,94,98);
		vertical-align: middle;
	}
	#dealers main .dealer-list .dealer .typ img{
		height: 75%;
		width: 75%;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		filter: invert(100%);
	}

#registrace_page .register_table {
	float: left;
	width: calc(50% - 20px);
	margin: 10px;
	border: 1px solid #e1e1e1;
}

@media(max-width: 730px) {
	#registrace_page .register_table {
		float: left;
		width: 100%;
		margin: 0 0 20px 0;
	}
}

.right_reg {
	text-align: left;
}

#registrace_page .register_table .left_reg {
	width: 100%;
    font-size: 14px;
    margin-bottom: 6px;
    display: block;
	text-align: left;
}

#registrace_page .register_table input {
    width: 100%;
    height: 40px;
    border: 1px solid #ebebeb;
    display: block;
    padding: 10px;
}

#registrace_page .register_table input[type="checkbox"] {
    width: auto;
    height: auto;
    border: none;
    display: inline-block;
    padding: 0px;
	margin-right: 10px;
}

#registrace_page .ram form {
	display: flex;
	flex-wrap: wrap;
}

#registrace_page .register_table .radek_reg {
	margin-bottom: 10px;
	padding: 0 20px 20px 20px;
	display: block;
}

#registrace_page h1 {
	display: block;
    margin: 0px 0px 30px 0px;
    width: 100%;
    text-align: left;
    font-size: 32px;
    font-weight: 600;
}

#registrace_page .antispam {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	width: 100%;
	padding: 10px;
}

#registrace_page .antispam input {
    width: 200px;
	margin-left: 10px;
    height: 40px;
    border: 1px solid #ebebeb;
    display: block;
    padding: 10px;
}

#registrace_page .radek_reg_s input[type="submit"] {
	padding: 0 22px;
    height: 50px;
    text-align: center;
    color: #fff;
    font-weight: 400;
    display: inline-block;
    font-size: 14px;
    border: none;
    background-color: #e92b2c;
	margin: 10px;
}

#registrace_page .register_table h2 {
	background-color: #edeff2;
    border-bottom: 1px solid #e1e1e1;
    min-height: 60px;
    line-height: 60px;
    padding: 0 20px;
    display: block;
    clear: both;
    margin-top: 25px;
    position: relative;
	font-size: 22px;
    color: #585e62;
    text-align: left;
	margin-top: 0;
	margin-bottom: 20px;
}

.uspesna_reg {
	color: #31708f;
	font-weight: 700;
    background-color: #d9edf7;
    border-color: #bce8f1;
	border-radius: 10px;
	padding: 20px;
}

.poptavkovy_form {
	position: fixed;
    display: none;
    left: 0;
    top: 0;
    background-color: rgba(20,24,27,0.76);
    width: 100%;
    height: 100%;
    z-index: 999999999;
	justify-content: center;
	align-items: center;
}

.poptavkovy_form form {
	width: 100%;
	max-width: 420px;
	background: white;
	padding: 20px;
	position: relative;
}

.poptavkovy_form form h2 {
	text-align: center;
	margin-bottom: 25px;
}

.poptavkovy_form form h3 {
	text-align: center;
	margin-bottom: 15px;
}

.barvicky {
	text-align: center;
	margin-bottom: 20px;
}

.pop_area {
	display: block;
	width: 100%;
	height: 95px;
	padding: 12px;
	border: 1px solid #e1e1e1;
}

.barvicky label {
	margin: 6px;
}

.pop_email {
	width: 100%;
	margin-bottom: 15px;
	padding: 6px 12px;
}

.barvicky label input {
	margin-right: 6px;
}

.poptavkovy_form form button[type="submit"] {
	width: 180px;
    height: 50px;
    background-color: #e92b2c;
    color: #fff;
    font-size: 14px;
    border: none;
    display: block;
    margin: 20px auto;
}

.zavri_p_form {
	background: transparent;
    position: absolute;
    right: 0px;
    bottom: calc(100% + 10px);
    border: 0;
}

.stitek_p {
	position: absolute;
	right: 15px;
	top: 15px;
	z-index: 500;
	font-size: 12px;
	padding: 6px 12px;
	color: white;
}

.stitek_p.n{
	background: #b6191a;
}

.stitek_p.a{
	background: #ec9c31;
}

.stitek_p.d{
	background: #313539;
}

.search_2_panel {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.search_2_panel .price_box{
	width: 50%;
	text-align: center;
	position: relative;
	top: 0;
	left: 0;
	padding: 0 20px;
}

.bottom-part-price-availability-availability{
	width: 50%;
	text-align: center;
	padding: 0 20px;
	border-left: 1px solid;
}

.flex-news {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.flex-news a {
	width: calc(100% / 3);
	padding: 10px;
	text-decoration: none;
}

.flex-news .left_line {
	font-size: 23px!important;
	margin-bottom: 13px!important;
	color: black;
}

.flex-news a:hover .left_line {
	text-decoration: underline;
}

.flex-news .date {
	display: flex;
	width: 70px;
	height: 70px;
	justify-content: center;
	align-items: center;
	color: white;
	background: #b6191a;
	border-radius: 100%;
	align-content: center;
	margin: 0 auto 20px auto;
	padding: 10px;
	flex-wrap: wrap;
}
.flex-news .date_day {
	font-size: 20px;
	width: 100%;
	text-align: center;
}

.flex-news .date_month{
	font-size: 10px;
}
.flex-news p {
	color: black;
}